<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon icon -->
    <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>

    <!-- All CSS -->
    <!-- fontAwesome -->
    <link rel="stylesheet" type="text/css" th:href="@{/css/all.min.css}" href="../static/css/all.min.css">
    <!-- 7 stroke icon -->
    <link rel="stylesheet" type="text/css" th:href="@{/css/pe-icon-7-stroke.css}" href="../static/css/pe-icon-7-stroke.css">
    <!-- Roysha icon -->
    <link rel="stylesheet" type="text/css" th:href="@{/css/roysha-icons.css}" href="../static/css/roysha-icons.css">

    <link rel="stylesheet" type="text/css" th:href="@{/css/bootstrap.min.css}" href="../static/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" th:href="@{/css/owl.carousel.min.css}" href="../static/css/owl.carousel.min.css">
    <link rel="stylesheet" type="text/css" th:href="@{/css/jquery.fancybox.min.css}" href="../static/css/jquery.fancybox.min.css">
    <link rel="stylesheet" type="text/css" th:href="@{/css/nice-select.css}" href="../static/css/nice-select.css">
    <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}" href="../static/css/style.css">

    <!-- custom css if you need -->
    <link rel="stylesheet" type="text/css" th:href="@{/css/custom.css}" href="../static/css/custom.css">

    <!-- Google font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:500" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:700,900" rel="stylesheet">

    <!-- Custom stlylesheet -->
    <link type="text/css" rel="stylesheet" href="css/error.css" />

    <!-- Color Palette. simple uncommned if you need any color palette -->
    <!-- <link rel="stylesheet" href="css/switcher/css/red.css"> -->

    <title>Error</title>
</head>
<body class="error-page">

<!-- Header start -->
<header class="header">
    <div class="container d-flex align-items-center">
        <a class="logo" href="/">
            <img th:src="@{/images/VP.png}" src="images/VP.png" alt="">
        </a>
        <nav class="primary-menu text-md-right">
            <a id="mobile-menu-toggler" href="#"><i class="fas fa-bars"></i></a>
            <ul>
                <li><a href="/">Home</a></li>
                <li><a href="/send-money-process">Send Money</a></li>
                <li><a href="/about">About</a></li>
                <li><a href="/contact">Contact</a></li>
                <li th:action="@{/dashboard}" sec:authorize="isAuthenticated()"><a href="/dashboard">Dashboard</a></li>
                <li th:action="@{/login}" sec:authorize="!isAuthenticated()"><a href="/login" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log in</span></a></li>
                <li th:action="@{/sign-up}" sec:authorize="!isAuthenticated()"><a href="/sign-up" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Sign up</span></a></li>
                <li th:action="@{/logout}" sec:authorize="isAuthenticated()"><a href="/logout" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log out</span></a></li>
            </ul>
        </nav>
    </div>
</header>
<!-- Header end -->

<!-- 404 Error section start -->
<div id="notfound">
    <div class="notfound">
        <div class="notfound-404">
            <h1>403</h1>
        </div>
        <br>
        <h2 style="color: #123d88">Oops! This is a restricted area</h2>
        <p>Unfortunately, you don't have the permissions required to access this page.</p>
        <a href="/">Go To Homepage</a>
    </div>
</div>
<!-- 404 Error section end -->

<!-- Footer strat -->
<footer class="footer">
    <div class="foo-btm">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <div class="foo-navigation">
                        <ul>
                            <li><a href="#">Terms and Conditions</a></li>
                            <li><a href="#">Privacy & Policy</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="copyright">Copyright &copy; <a></a>2020</div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- Footer end -->

<!-- JS -->
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/jquery-ui.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/owl.carousel2.thumbs.min.js"></script>
<script src="js/jquery.countdown.min.js"></script>
<script src="js/jquery.fancybox.min.js"></script>
<script src="js/jquery.nice-select.min.js"></script>
<script src="../../cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TweenMax.min.js" ></script>
<script src="../../s3-us-west-2.amazonaws.com/s.cdpn.io/106949/jquery.onscreen.js"></script>
<script src="js/scripts.js"></script>
</body>

</html>